Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 14:11:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery carla                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  carla Bot:  Hi Carla ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639894339 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528006935            05:57 PM, 05th Mar                   Sohaib                   Hello...My Name Is 
 Sohaib ..I'll be more than happy to help you..           05:57 PM, 05th Mar                     carla                    Hi my payment was debited from my account how ever i receive a text that my order was not processed           05:58 PM, 05th Mar                   Sohaib                   Please hold for a moment while I gather those details for you.           06:00 PM, 05th Mar                     carla                    Please           06:01 PM, 05th Mar                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9639894327) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9639894339).   The payment has been captured only once from your account which is for the new successfully placed order.  Onc
 e this order has been shipped out you will receive an email notification for the same containing the tracking details.            06:03 PM, 05th Mar                   Sohaib                   Is there anything else I can help you with?           06:03 PM, 05th Mar                     carla                    Ok so i'm good?           06:05 PM, 05th Mar                     carla                    My order is on process?           06:05 PM, 05th Mar                     carla                             06:06 PM, 05th Mar                     carla                    This is what i got, im confused           06:06 PM, 05th Mar                   Sohaib                   WE CAN SEE THAT now your order has been placed successfully           06:09 PM, 05th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:11 PM, 05th Mar                                          View conversation in Freshchat h
 ttps://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2193889